@charset "UTF-8";

#rireki li {
   list-style-type: none;
}

#rireki li::before {
    position: relative;
    top: -2px;
    left: -18px;
    display: inline-block;
    width: 4px;
    height: 4px;
    content: '';
    border-radius: 100%;
    background-color: #C2965B;
}
#prof1 {
    background-image: url(../images/bg_washi2.jpg);
}
#prof2 {
    background-image: url(../images/bg_washi.jpg);
}
